summaryrefslogtreecommitdiffhomepage
path: root/applications/luci-app-asterisk/ipkg/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'applications/luci-app-asterisk/ipkg/postinst')
-rwxr-xr-xapplications/luci-app-asterisk/ipkg/postinst6
1 files changed, 6 insertions, 0 deletions
diff --git a/applications/luci-app-asterisk/ipkg/postinst b/applications/luci-app-asterisk/ipkg/postinst
new file mode 100755
index 0000000000..a4fae6df1d
--- /dev/null
+++ b/applications/luci-app-asterisk/ipkg/postinst
@@ -0,0 +1,6 @@
+#!/bin/sh
+[ -n "${IPKG_INSTROOT}" ] || {
+ ( . /etc/uci-defaults/luci-asterisk ) && rm -f /etc/uci-defaults/luci-asterisk
+ /etc/init.d/asterisk enabled || /etc/init.d/asterisk enable
+ exit 0
+}